Subject: [L2sm] Adoption of draft-wen-l2sm-l2vpn-service-model-04.txt

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 21 Feb 2017 15:54:17 -0000

Hi WG,

When we polled before there was some moderate support for adoption of this
document as a starting point for the WG's work.

We have a small team of operators working on the draft, and a few (but only a
few) more who were in the room in Seoul and expressed support on the list. There
were also a few vendors who expressed support.

There were a couple of voices raised against the document, and the authors made
a new revision.

My email (below) didn't attract anyone saying "no", so I think we should go
ahead, adopt the draft, and then we can get down to the serious work of fixing
the issues that exist in the draft.

Authors, please re-post as draft-ietf-l2sm-l2vpn-service-model-00.txt

Thanks,
Adrian

> -----Original Message-----
> From: L2sm [mailto:[email-masked]] On Behalf Of Adrian Farrel
> Sent: 15 February 2017 17:54
> To: [email-masked]
> Subject: [L2sm] A question for the WG : I-D Action: draft-wen-l2sm-l2vpn-
> service-model-04.txt
> 
> Thanks for this new revision, authors.
> 
> Looking at the diff, I see that the main differences are
> 
> 1. Add usage example in section 7
> 2. Change the model structure to be more in line with the L3SM model
> 3. Adjust the model to put service requirements in the top level so that they
> can be easily described using XML snippets in section 7
> 4. Addition of "cloud-access" as a mode of VPN
> 5. Fill in a few cases of "TBD" in the description of the module
> 
> I also see quite a few places where the text has been cleaned up, but they
don't
> make a substantial difference to the document (except for making it easier to
> read).
> 
> The question for the WG is:
> 
> Are there any remaining reservations about using this document as a starting
> point for IETF work to meet the WG objectives? That question is not "is this
> document perfect?" but we are asking whether the WG thinks it would be
> impossible to bend this document to meet the WG deliverables.
> 
> If there are no more objections (oh, and feel free to express your support!)
we
> can move forward and start the hard work.
> 
> Thanks,
> Adrian and Qin
> 
> 
> > -----Original Message-----
> > From: I-D-Announce [mailto:[email-masked]] On Behalf Of
> > [email-masked]
> > Sent: 15 February 2017 17:06
> > To: [email-masked]
> > Subject: I-D Action: draft-wen-l2sm-l2vpn-service-model-04.txt
> >
> >
> > A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> >
> >
> >         Title           : A YANG Data Model for L2VPN Service Delivery
> >         Authors         : Bin Wen
> >                           Giuseppe Fioccola
> >                           Chongfeng Xie
> >                           Luay Jalil
> > 	Filename        : draft-wen-l2sm-l2vpn-service-model-04.txt
> > 	Pages           : 116
> > 	Date            : 2017-02-15
> >
> > Abstract:
> >    This document defines a YANG data model that can be used to configure
> >    a Layer 2 Provider Provisioned VPN service.
> >
> >    This model is intended to be instantiated at management system to
> >    deliver the overall service.  This model is not a configuration model
> >    to be used directly on network elements, but provides an abstracted
> >    view of the Layer 2 VPN service configuration components.  It is up
> >    to a management system to take this as an input and use specific
> >    configurations models to configure the different network elements to
> >    deliver the service.  How configuration of network elements is done
> >    is out of scope of the document.
> >
> >    The data model in this document includes support for point-to-point
> >    Virtual Private Wire Services (VPWS) and multipoint Virtual Private
> >    LAN services (VPLS) that use Pseudowires signaled using the Label
> >    Distribution Protocol (LDP) and the Border Gateway Protocol (BGP) as
> >    described in RFC4761 and RFC6624.
> >
> >
> >
> > The IETF datatracker status page for this draft is:
> > https://datatracker.ietf.org/doc/draft-wen-l2sm-l2vpn-service-model/
> >
> > There's also a htmlized version available at:
> > https://tools.ietf.org/html/draft-wen-l2sm-l2vpn-service-model-04
> >
> > A diff from the previous version is available at:
> > https://www.ietf.org/rfcdiff?url2=draft-wen-l2sm-l2vpn-service-model-04
> >
> >
> > Please note that it may take a couple of minutes from the time of submission
> > until the htmlized version and diff are available at tools.ietf.org.
> >
> > Internet-Drafts are also available by anonymous FTP at:
> > ftp://ftp.ietf.org/internet-drafts/
> >
> > _______________________________________________
> > I-D-Announce mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/i-d-announce
> > Internet-Draft directories: http://www.ietf.org/shadow.html
> > or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> _______________________________________________
> L2sm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/l2sm